prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SoX
Description: Audio file format and effects library
Version: 14.4.2
URL: http://sox.sourceforge.net
Libs: -Wl,-R${libdir} -L${libdir} -lsox
Libs.private: -lm 
Cflags: -I${includedir}
